EUCA-DISABLE-VGW-ROUTE-PROPAGATION(1)

NAME
euca-disable-vgw-route-propagation - Make a VPC route table stop obtaining routes from a virtual private gateway

SYNOPSIS
euca-disable-vgw-route-propagation --route-table RTABLE --vgw VGATEWAY

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Make a VPC route table stop obtaining routes from a virtual private gateway

  optional arguments:

--route-table RTABLE
    ID of the route table to stop propagating routes to (required)

--vgw VGATEWAY
    ID of the virtual private gateway to stop obtaining routes from (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit